{
  "alfredsnippet" : {
    "snippet" : "# Uncomment to allow members of group sudo to not need a password\n%sudo ALL=NOPASSWD: ALL",
    "uid" : "BAAAFDD8-9F13-4092-ACC4-D18B93359F29",
    "name" : "Sudoers Passwordless sudo Group",
    "keyword" : "sudo"
  }
}